Solved thread

This post is marked as solved. If you think the information contained on this thread must be part of the official documentation, please contribute submitting a pull request to its repository.

php_phalcon.dll for php 5.6 and phalcon 2.0.10

Hi, I have a legacy project on the falcon, I want to upgrade the version of php, I need php_phalcon.dll for php 5.6 and phalcon 2.0.10. Where can I get it? Thank!